.graph-dialog-lg .modal-dialog {
    width: 900px;
}

/*.menu-navigation{
  font-family:    Arial, Helvetica, sans-serif;
  font-size:      13px;  
}*/

body, table {
    font-family: Calibri, Candara, Segoe, Segoe UI, Optima, Arial, sans-serif !important;
    font-size: 14px !important;
}

/*.bgcolor-light-blue {
  background:#eff3f6;
}*/

.ui-datepicker {
    width: 30px !important;
}

audio {
    width: 150px;
    display: block;
}

.dashboardContainer {
    margin: auto;
    /*margin-top:20px;*/
    padding: 10px !important;
    box-shadow: 0 1px 6px rgba(0, 0, 0, 0.12), 0 1px 4px rgba(0, 0, 0, 0.24);
    background: #FFFFFF;
}

.interviewSubTable {
    font-size: 13px !important;
}

.detail-view .bootstrap-table {
    width: 85%;
    margin-left: auto;
    margin-right: auto;
}

.detail-view .bootstrap-table thead tr {
    background: #20a5d3;
    color: #FFFFFF;
}

#addNewTracker {
    border-top-right-radius: 0px !important;
    border-bottom-right-radius: 0px !important;
}

.box-enabled {
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.12), 0 5px 10px rgba(0, 0, 0, 0.24);
    padding: 15px;
    border: 1px solid lightblue;
    border-radius: 5px;
}

.box-disabled {
    background-color: lightgrey;
}

.errorSpan {
    color: red;
}